/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 7px;
background-color: #0b0805;
border-radius:5px
}
.vscrollerbar {
width: 6px;
background-color: #61421d;
border-left:#9d794f solid 1px;
border-top:#9d794f solid 1px;
border-radius:5px
}
.hscrollerbase {
height: 10px;
background-color: #101010;
border-radius:5px
}
.hscrollerbar {
height: 8px;
background-color: #02b0ae;
border-left:#82eceb solid 1px;
border-top:#82eceb solid 1px;
border-radius:5px
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}